<!DOCTYPE html>
<html lang="vi">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=0, shrink-to-fit=no" />
        <meta name="format-detection" content="telephone=no" />

        <title>Mua xe rẻ</title>
        <link rel="preconnect" href="https://fonts.gstatic.com" />
        <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap" rel="stylesheet" />
        <link rel="stylesheet" href="assets/lib/jquery-ui.css">
        <link rel="stylesheet" href="assets/lib/bootstrap/css/bootstrap-reboot.min.css" />
        <link rel="stylesheet" href="assets/lib/swiper/css/swiper.min.css" />
        <link rel="stylesheet" href="assets/css/deafult.css" />
        <link rel="stylesheet" href="assets/css/search-page.css" />
        <link rel="stylesheet" href="assets/css/advanced.css" />
        <link rel="stylesheet" href="assets/css/video-list.css" />
        <link rel="stylesheet" href="assets/css/video-grid.css" />
        <link rel="stylesheet" href="assets/css/color.css" />
        <link rel="stylesheet" href="assets/css/car.css" />
        <link rel="stylesheet" href="assets/css/single-video.css" />

        <script src="assets/lib/jquery-1.12.4.min.js"></script>
        <script src="assets/lib/jquery-ui.js"></script>
        <script src="assets/lib/swiper/js/swiper.min.js"></script>
        <script src="assets/js/search.js"></script>
        <script src="assets/js/advanced.js"></script>
        <script src="assets/js/login.js"></script>
    </head>
    <body>
        <div class="container">
            <header class="header-wrap flex-jcb bg-wrap">
                <div class="logo flex-jcc"><a href="#"><img loading="lazy" src="assets/images/logo.svg" alt="" /></a></div>
                <ol class="nav-wrap">
                    <li class="nav-item"><a href="#">Mua bán xe</a></li>
                    <li class="nav-item"><a href="#">So sánh</a></li>
                    <li class="nav-item nav-has-child">
                        <a href="#">Tin MXR</a>
                        <ul class="nav-sub">
                            <li class="nav-item"><a href="#">Ô tô News</a></li>
                            <li class="nav-item"><a href="#">Đánh giá xe</a></li>
                            <li class="nav-item"><a href="#">Kinh nghiệm</a></li>
                            <li class="nav-item"><a href="#">Thị trường ô tô</a></li>
                            <li class="nav-item"><a href="#">An toàn giao thông</a></li>
                            <li class="nav-item"><a href="#">Xe điện</a></li>
                            <li class="nav-item"><a href="#">MXR TV</a></li>
                        </ul>
                    </li>
                    <li class="nav-item nav-has-child">
                        <button type="button" class="nav-ico"></button>
                        <ul class="nav-sub nav-other">
                            <li class="nav-item"><a href="#">Thuật ngữ ô tô</a></li>
                            <li class="nav-item"><a class="hot" href="#">Khuyến mại<i class="hot-ico">hot</i></a></li>
                            <li class="nav-item"><a href="#">Bảng giá xe</a></li>
                            <li class="nav-line"></li>
                            <li class="nav-item"><a href="#">Về muaxere.com</a></li>
                            <li class="nav-item"><a href="#">Hướng dẫn</a></li>
                            <li class="nav-item"><a href="#">Liên hệ quảng cáo</a></li>
                        </ul>
                    </li>
                </ol>
                <div class="header-action flex-jcb">
                    <button type="button" class="location-wrap flex-jcc"><i class="location-ico"></i>Hà Nội</button>
                    <a class="upload-post flex-jcc" href="#"><i class="car-ico"></i>Đăng tin ngay</a>
                    <div class="login-wrap">
                        <button type="button" class="login-ico"></button>
                        <div class="login-container">
                            <button type="button" class="login">Đăng nhập</button>
                            <button type="button" class="register">Đăng ký</button>
                            <div class="login-line"></div>
                            <a class="support-link" href="#">Trung tâm hỗ trợ</a>
                        </div>
                    </div>
                </div>
            </header>

            <section class="search-wrap bg-wrap">
                <div class="search-container">
                    <div class="search-col search-find">
                        <input class="search-input" placeholder="Tìm xe của bạn tại đây" name="" type="text" value="" />
                    </div>
                    <div class="search-col search-brand">
                        <div class="search-select">
                            <select name="">
                                <option value="">Lựa chọn hãng xe</option>
                            </select>
                        </div>
                    </div>
                    <div class="search-col search-model">
                        <div class="search-select">
                            <select name="">
                                <option value="">Model</option>
                            </select>
                        </div>
                    </div>
                    <div class="search-col search-price">
                        <div class="search-select">
                            <select name="">
                                <option value="">Price</option>
                            </select>
                        </div>
                    </div>
                    <div class="search-col search-btn">
                        <button type="button" class="search-submit flex-jcc"></button>
                    </div>
                    <div class="search-advanced">
                        <button class="advanced-btn flex-jcc">Tìm kiếm nâng cao</button>
                    </div>
                </div>
            </section>

            <ol class="breadcrumb">
                <li><a href="#">Trang chủ</a></li>
                <li><a href="#">Blog & News</a></li>
                <li><a href="#">Video</a></li>
                <li>Rolls-Royce và những phiên bản đặc biệt trong năm Covid</li>
            </ol>

            <section class="section-wrap page-row">
                <div class="page-col page-content">
                    <div class="ads-wrap flex-jcc">
                        <a href="#"><img loading="lazy" src="assets/images/demo/ads.jpg" alt="" /></a>
                    </div>
                </div>
                <div class="page-col page-sidebar">
                    <div class="sidebar-item video-top">
                        <div class="sidebar-item-head">
                            <div class="sidebar-item-title">Top Video</div>
                            <div class="video-ap">
                                <span class="video-ap-label">Auto Play</span>
                            </div>
                        </div>
                    </div>
                </div>
            </section>

            <section class="section-wrap video-list">
                <div class="section-wrap-head flex-jcb">
                    <div class="section-wrap-title">Các video khác</div>
                    <a class="section-wrap-more flex-jcc" href="#">Xem thêm</a>
                </div>
                <ul class="video-list-wrap">
                    <li class="video-list-item">
                        <a href="#">
                            <span class="video-list-img flex-jcc">
                                <img class="img-absolute" loading="lazy" src="assets/images/demo/artcle.jpg" alt="" />
                                <span class="video-list-ico"></span>
                            </span>
                            <h3 class="video-list-name">Trải nghiệm siêu xe Ferrari F8 Spider giá hơn 1 triệu USD tại Việt Nam</h3>
                        </a>
                        <div class="video-list-meta">
                            <span class="video-list-time">01/11/2011</span>
                            <span class="video-list-view">24131</span>
                        </div>
                    </li>
                    <li class="video-list-item">
                        <a href="#">
                            <span class="video-list-img flex-jcc">
                                <img class="img-absolute" loading="lazy" src="assets/images/demo/artcle.jpg" alt="" />
                                <span class="video-list-ico"></span>
                            </span>
                            <h3 class="video-list-name">Trải nghiệm siêu xe Ferrari F8 Spider giá hơn 1 triệu USD tại Việt Nam</h3>
                        </a>
                        <div class="video-list-meta">
                            <span class="video-list-time">01/11/2011</span>
                            <span class="video-list-view">24131</span>
                        </div>
                    </li>
                    <li class="video-list-item">
                        <a href="#">
                            <span class="video-list-img flex-jcc">
                                <img class="img-absolute" loading="lazy" src="assets/images/demo/artcle.jpg" alt="" />
                                <span class="video-list-ico"></span>
                            </span>
                            <h3 class="video-list-name">Trải nghiệm siêu xe Ferrari F8 Spider giá hơn 1 triệu USD tại Việt Nam</h3>
                        </a>
                        <div class="video-list-meta">
                            <span class="video-list-time">01/11/2011</span>
                            <span class="video-list-view">24131</span>
                        </div>
                    </li>
                    <li class="video-list-item">
                        <a href="#">
                            <span class="video-list-img flex-jcc">
                                <img class="img-absolute" loading="lazy" src="assets/images/demo/artcle.jpg" alt="" />
                                <span class="video-list-ico"></span>
                            </span>
                            <h3 class="video-list-name">Trải nghiệm siêu xe Ferrari F8 Spider giá hơn 1 triệu USD tại Việt Nam</h3>
                        </a>
                        <div class="video-list-meta">
                            <span class="video-list-time">01/11/2011</span>
                            <span class="video-list-view">24131</span>
                        </div>
                    </li>
                    <li class="video-list-item">
                        <a href="#">
                            <span class="video-list-img flex-jcc">
                                <img class="img-absolute" loading="lazy" src="assets/images/demo/artcle.jpg" alt="" />
                                <span class="video-list-ico"></span>
                            </span>
                            <h3 class="video-list-name">Trải nghiệm siêu xe Ferrari F8 Spider giá hơn 1 triệu USD tại Việt Nam</h3>
                        </a>
                        <div class="video-list-meta">
                            <span class="video-list-time">01/11/2011</span>
                            <span class="video-list-view">24131</span>
                        </div>
                    </li>
                    <li class="video-list-item">
                        <a href="#">
                            <span class="video-list-img flex-jcc">
                                <img class="img-absolute" loading="lazy" src="assets/images/demo/artcle.jpg" alt="" />
                                <span class="video-list-ico"></span>
                            </span>
                            <h3 class="video-list-name">Trải nghiệm siêu xe Ferrari F8 Spider giá hơn 1 triệu USD tại Việt Nam</h3>
                        </a>
                        <div class="video-list-meta">
                            <span class="video-list-time">01/11/2011</span>
                            <span class="video-list-view">24131</span>
                        </div>
                    </li>
                    <li class="video-list-item">
                        <a href="#">
                            <span class="video-list-img flex-jcc">
                                <img class="img-absolute" loading="lazy" src="assets/images/demo/artcle.jpg" alt="" />
                                <span class="video-list-ico"></span>
                            </span>
                            <h3 class="video-list-name">Trải nghiệm siêu xe Ferrari F8 Spider giá hơn 1 triệu USD tại Việt Nam</h3>
                        </a>
                        <div class="video-list-meta">
                            <span class="video-list-time">01/11/2011</span>
                            <span class="video-list-view">24131</span>
                        </div>
                    </li>
                    <li class="video-list-item">
                        <a href="#">
                            <span class="video-list-img flex-jcc">
                                <img class="img-absolute" loading="lazy" src="assets/images/demo/artcle.jpg" alt="" />
                                <span class="video-list-ico"></span>
                            </span>
                            <h3 class="video-list-name">Trải nghiệm siêu xe Ferrari F8 Spider giá hơn 1 triệu USD tại Việt Nam</h3>
                        </a>
                        <div class="video-list-meta">
                            <span class="video-list-time">01/11/2011</span>
                            <span class="video-list-view">24131</span>
                        </div>
                    </li>
                </ul>
            </section>

            <section class="section-wrap ads-wrap flex-jcc">
                <a href="#"><img loading="lazy" src="assets/images/demo/ads.jpg" alt="" /></a>
            </section>

            <footer class="footer-wrap bg-wrap">
                <div class="footer-top footer-row">
                    <div class="footer-col footer-info">
                        <div class="info-wrap">
                            <div class="info-title">Chúng tôi là ai</div>
                            <div class="info-content">Iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos Iusto odio dignissimos ducimus qui blanditiis...</div>
                        </div>
                        <div class="app-wrap flex-jcb">
                            <a class="app-android" href="#"><img src="assets/images/android.png" alt="" /></a>
                            <a class="app-ios" href="#"><img src="assets/images/ios.png" alt="" /></a>
                        </div>
                        <div class="awarded-wrap flex-jcb">
                            <div class="awarded-item"><img src="assets/images/awarded.png" alt="" /></div>
                            <div class="awarded-item"><img src="assets/images/awarded.png" alt="" /></div>
                            <div class="awarded-item"><img src="assets/images/awarded.png" alt="" /></div>
                            <div class="awarded-item"><img src="assets/images/awarded.png" alt="" /></div>
                            <div class="awarded-item"><img src="assets/images/awarded.png" alt="" /></div>
                        </div>
                    </div>
                    <div class="footer-col footer-nav">
                        <div class="footer-nav-item">
                            <div class="footer-nav-title">Mua xe</div>
                            <ol class="nav-menu">
                                <li class="nav-menu-item"><a href="#">Ô tô cũ</a></li>
                                <li class="nav-menu-item"><a href="#">Ô tô mới</a></li>
                                <li class="nav-menu-item"><a href="#">Xe sang siêu lướt</a></li>
                            </ol>
                        </div>
                        <div class="footer-nav-item">
                            <div class="footer-nav-title">Về muaxere</div>
                            <ol class="nav-menu">
                                <li class="nav-menu-item"><a href="#">Liên hệ</a></li>
                                <li class="nav-menu-item"><a href="#">Hướng dẫn</a></li>
                            </ol>
                        </div>
                    </div>
                    <div class="footer-col footer-other">
                        <div class="top-seller">
                            <div class="top-seller-title">Top xe bán chạy</div>
                            <div class="top-sell-wrap">
                                <div class="top-sell-item">
                                    <a href="#">
                                        <span class="top-sell-img"><img loading="lazy" src="assets/images/demo/car.png" alt="" /></span>
                                        <span class="top-sell-name">Toyota Yaris</span>
                                    </a>
                                </div>
                                <div class="top-sell-item">
                                    <a href="#">
                                        <span class="top-sell-img"><img loading="lazy" src="assets/images/demo/car.png" alt="" /></span>
                                        <span class="top-sell-name">Kia Cerato</span>
                                    </a>
                                </div>
                                <div class="top-sell-item">
                                    <a href="#">
                                        <span class="top-sell-img"><img loading="lazy" src="assets/images/demo/car.png" alt="" /></span>
                                        <span class="top-sell-name">Honda City</span>
                                    </a>
                                </div>
                                <div class="top-sell-item">
                                    <a href="#">
                                        <span class="top-sell-img"><img loading="lazy" src="assets/images/demo/car.png" alt="" /></span>
                                        <span class="top-sell-name">Huydan Accent</span>
                                    </a>
                                </div>
                                <div class="top-sell-item">
                                    <a href="#">
                                        <span class="top-sell-img"><img loading="lazy" src="assets/images/demo/car.png" alt="" /></span>
                                        <span class="top-sell-name">Mercedes C200</span>
                                    </a>
                                </div>
                                <div class="top-sell-item">
                                    <a href="#">
                                        <span class="top-sell-img"><img loading="lazy" src="assets/images/demo/car.png" alt="" /></span>
                                        <span class="top-sell-name">BMW 320i</span>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="footer-bottom footer-row">
                    <div class="footer-col copyrights">2021 muaxere.com. All Rights Reserved</div>
                    <div class="footer-col footer-area flex-jcb">
                        <ol class="nav-policy">
                            <li class="nav-policy-item"><a href="#">Terms of Use</a></li>
                            <li class="nav-policy-item"><a href="#">Privacy Policy</a></li>
                            <li class="nav-policy-item"><a href="#">Careers</a></li>
                        </ol>

                        <div class="social-wrap flex-jcb">
                            <a class="social-item social-facebook" href="#"><i class="facebook-ico"></i></a>
                            <a class="social-item social-youtube" href="#"><i class="youtube-ico"></i></a>
                            <div class="social-item hotline">Hotline: <a href="tel:0123123123">0123 123 123</a></div>
                        </div>
                    </div>
                </div>
            </footer>

            <div class="advanced-wrap">
                <div class="overlay"></div>
                <div class="advanced-container">
                    <div class="advanced-head">Tìm kiếm nâng cao</div>
                    <div class="advanced-body">
                        <div class="advanced-col advanced-full">
                            <input class="advanced-select-txt" name="" type="text" placeholder="Tìm xe của bạn tại đây" />
                        </div>
                        <div class="advanced-col advanced-half">
                            <input class="advanced-select-input" name="" type="text" placeholder="Lựa chọn hãng xe" />
                            <div class="advanced-select">
                                <button type="button" class="advanced-select-item" data-value="Audi">Audi (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Audi">Audi (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Audi">Audi (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Audi">Audi (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Audi">Audi (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Audi">Audi (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Audi">Audi (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Audi">Audi (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Audi">Audi (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Audi">Audi (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Audi">Audi (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Audi">Audi (31034)</button>
                            </div>
                        </div>
                        <div class="advanced-col advanced-half">
                            <input class="advanced-select-input" name="" type="text" placeholder="Model" />
                            <div class="advanced-select">
                                <button type="button" class="advanced-select-item" data-value="Yaris">Yaris (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Yaris">Yaris (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Yaris">Yaris (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Yaris">Yaris (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Yaris">Yaris (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Yaris">Yaris (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Yaris">Yaris (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Yaris">Yaris (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Yaris">Yaris (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Yaris">Yaris (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Yaris">Yaris (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Yaris">Yaris (31034)</button>
                            </div>
                        </div>
                        <div class="advanced-col advanced-full">
                            <input class="advanced-select-input" name="" type="text" placeholder="Khoảng giá" />
                            <div class="advanced-select">
                                <button type="button" class="advanced-select-item" data-value="">100 - 300 triệu</button>
                                <button type="button" class="advanced-select-item" data-value="">300 - 600 triệu</button>
                                <button type="button" class="advanced-select-item" data-value="">600 - 1.000 triệu</button>
                                <button type="button" class="advanced-select-item" data-value="">1 - 1.5 tỷ</button>
                                <button type="button" class="advanced-select-item" data-value="">1.5 - 2.5 tỷ</button>
                                <button type="button" class="advanced-select-item" data-value="">2.5 - 3 tỷ</button>
                                <button type="button" class="advanced-select-item" data-value="">Trên 3 tỷ</button>
                            </div>
                        </div>
                        <div class="advanced-col advanced-half">
                            <input class="advanced-select-input" name="" type="text" placeholder="Phân khúc" />
                            <div class="advanced-select">
                                <button type="button" class="advanced-select-item" data-value="">Hạng A</button>
                                <button type="button" class="advanced-select-item" data-value="">Hạng B</button>
                                <button type="button" class="advanced-select-item" data-value="">Hạng C</button>
                                <button type="button" class="advanced-select-item" data-value="">Hạng D</button>
                                <button type="button" class="advanced-select-item" data-value="">Hạng E</button>
                                <button type="button" class="advanced-select-item" data-value="">Hạng F</button>
                            </div>
                        </div>
                        <div class="advanced-col advanced-half">
                            <input class="advanced-select-input" name="" type="text" placeholder="Năm sản xuất" />
                            <div class="advanced-select">
                                <button type="button" class="advanced-select-item" data-value="">2021</button>
                                <button type="button" class="advanced-select-item" data-value="">2020</button>
                                <button type="button" class="advanced-select-item" data-value="">2019</button>
                                <button type="button" class="advanced-select-item" data-value="">2018</button>
                                <button type="button" class="advanced-select-item" data-value="">2017</button>
                                <button type="button" class="advanced-select-item" data-value="">2016</button>
                            </div>
                        </div>
                        <div class="advanced-col advanced-half">
                            <input class="advanced-select-input" name="" type="text" placeholder="Số Km đã đi" />
                            <div class="advanced-select">
                                <button type="button" class="advanced-select-item" data-value="">Dưới 10.000km</button>
                                <button type="button" class="advanced-select-item" data-value="">Dưới 50.000km</button>
                                <button type="button" class="advanced-select-item" data-value="">Dưới 80.000km</button>
                                <button type="button" class="advanced-select-item" data-value="">Dưới 100.000km</button>
                                <button type="button" class="advanced-select-item" data-value="">Dưới 150.000km</button>
                                <button type="button" class="advanced-select-item" data-value="">Dưới 200.000km</button>
                                <button type="button" class="advanced-select-item" data-value="">Dưới 300.000km</button>
                            </div>
                        </div>
                        <div class="advanced-col advanced-half">
                            <input class="advanced-select-input" name="" type="text" placeholder="Màu sắc" />
                            <div class="advanced-select advanced-select-color">
                                <button type="button" class="advanced-select-item" data-value=""><i class="color-1"></i>Trắng</button>
                                <button type="button" class="advanced-select-item" data-value=""><i class="color-2"></i>Ghi</button>
                                <button type="button" class="advanced-select-item" data-value=""><i class="color-3"></i>Đen sần</button>
                                <button type="button" class="advanced-select-item" data-value=""><i class="color-4"></i>Nâu</button>
                                <button type="button" class="advanced-select-item" data-value=""><i class="color-5"></i>Vàng cam</button>
                            </div>
                        </div>
                        <div class="advanced-col advanced-half">
                            <input class="advanced-select-input" name="" type="text" placeholder="Hộp số" />
                            <div class="advanced-select">
                                <button type="button" class="advanced-select-item" data-value="">Số sàn</button>
                                <button type="button" class="advanced-select-item" data-value="">Số tự động</button>
                            </div>
                        </div>
                        <div class="advanced-col advanced-half">
                            <input class="advanced-select-input" name="" type="text" placeholder="Loại xe" />
                            <div class="advanced-select advanced-select-car">
                                <button type="button" class="advanced-select-item" data-value="">Sedan<i class="car-1"></i></button>
                                <button type="button" class="advanced-select-item" data-value="">SUV<i class="car-1"></i></button>
                            </div>
                        </div>
                        <div class="advanced-col advanced-half">
                            <input class="advanced-select-input" name="" type="text" placeholder="Nhiên liệu" />
                            <div class="advanced-select">
                                <button type="button" class="advanced-select-item" data-value="">Số sàn</button>
                                <button type="button" class="advanced-select-item" data-value="">Số tự động</button>
                            </div>
                        </div>
                        <div class="advanced-col advanced-half">
                            <input class="advanced-select-input" name="" type="text" placeholder="Hệ dẫn động" />
                            <div class="advanced-select">
                                <button type="button" class="advanced-select-item" data-value="">Sedan</button>
                                <button type="button" class="advanced-select-item" data-value="">SUV</button>
                            </div>
                        </div>
                        <div class="advanced-col advanced-full">
                            <button type="button" class="advanced-submit">Tìm kiếm</button>
                        </div>
                    </div>
                </div>
            </div>

            <div class="popup-login">
                <div class="overlay"></div>
                <div class="popup-login-container">
<!--                    <div class="login-step">-->
<!--                        <button type="button" class="popup-close"></button>-->
<!--                        <div class="login-step-head">Đăng ký hoặc đăng nhập</div>-->
<!--                        <div class="login-step-body">-->
<!--                            <div class="login-step-label">Chào mừng bạn đến Muaxere.com</div>-->
<!--                            <div class="login-step-row"><input class="login-step-input" type="email" placeholder="Email" name="" /></div>-->
<!--                            <div class="login-step-row"><button type="button" class="login-step-btn flex-jcc">Tiếp tục</button></div>-->
<!--                        </div>-->
<!--                        <div class="login-step-line">Hoặc</div>-->
<!--                        <div class="login-step-footer">-->
<!--                            <a class="login-facebook">Tiếp tục với facebook</a>-->
<!--                            <a class="login-google">Tiếp tục với google</a>-->
<!--                        </div>-->
<!--                    </div>-->

<!--                    <div class="login-step login-step-login">-->
<!--                        <button type="button" class="popup-back"></button>-->
<!--                        <div class="login-step-head">Chào mừng bạn quay trở lại, Linh</div>-->
<!--                        <div class="login-step-body">-->
<!--                            <div class="login-step-avatar flex-jcc"><img loading="lazy" src="assets/images/avatar.png" alt="" /></div>-->
<!--                            <div class="login-step-user">linh*****72@gmail.com</div>-->
<!--                            <div class="login-step-row login-step-password">-->
<!--                                <input class="login-step-input" type="password" placeholder="Passwords" name="" />-->
<!--                                <button type="button" class="sh-password flex-jcc">Hiển thị</button>-->
<!--                            </div>-->
<!--                            <div class="login-step-row"><button type="button" class="login-step-btn flex-jcc">Tiếp tục</button></div>-->
<!--                            <div class="login-step-forgot">Lấy lại passwords <a href="#">tại đây</a></div>-->
<!--                        </div>-->
<!--                        <div class="login-step-line">Hoặc</div>-->
<!--                        <div class="login-step-footer">-->
<!--                            <a class="login-facebook">Tiếp tục với facebook</a>-->
<!--                            <a class="login-google">Tiếp tục với google</a>-->
<!--                        </div>-->
<!--                        <div class="login-step-account flex-jcb">-->
<!--                            <div class="login-account-label">Đây không phải tài khoản của bạn?</div>-->
<!--                            <button type="button" class="login-account-back">Dùng tài khoản khác</button>-->
<!--                        </div>-->
<!--                    </div>-->

<!--                    <div class="login-step login-step-register">-->
<!--                        <button type="button" class="popup-back"></button>-->
<!--                        <div class="login-step-head">Hoàn tất đăng ký</div>-->
<!--                        <div class="login-step-body">-->
<!--                            <div class="login-step-row"><input class="login-step-input" type="text" placeholder="Họ tên" name="" /></div>-->
<!--                            <div class="login-step-row"><input id="birthday" class="login-step-input" type="text" placeholder="Ngày tháng năm sinh" name="" /></div>-->
<!--                            <div class="login-step-row"><input class="login-step-input" type="text" placeholder="Số điện thoại" name="" /></div>-->
<!--                            <div class="login-step-line">Hoặc</div>-->
<!--                            <div class="login-step-row"><input class="login-step-input" value="linhpv@websosanh.org" type="email" placeholder="Email" name="" /></div>-->
<!--                            <div class="login-step-row login-step-password">-->
<!--                                <input class="login-step-input" type="password" placeholder="Passwords" name="" />-->
<!--                                <button type="button" class="sh-password flex-jcc">Hiển thị</button>-->
<!--                            </div>-->
<!--                            <div class="login-step-row login-step-password">-->
<!--                                <input class="login-step-input" type="password" placeholder="Nhập lại passwords" name="" />-->
<!--                                <button type="button" class="sh-password flex-jcc">Hiển thị</button>-->
<!--                            </div>-->
<!--                            <div class="login-step-row"><button type="button" class="login-step-btn flex-jcc">Đồng ý và tiếp tục</button></div>-->
<!--                            <div class="login-step-policy">Bằng cách chọn <b>Đồng ý và tiếp tục</b>, tôi đồng ý với <a href="#">Điều khoản dịch vụ</a>, <a href="#">Điều khoản dịch vụ thanh toán</a>, <a href="#">Chính sách về quyền riêng tư</a> và <a href="#">Chính sách không phân biệt</a> của muaxere.</div>-->
<!--                        </div>-->
<!--                        <div class="login-step-account flex-jcb">-->
<!--                            <div class="login-account-label">Bạn đã có tài khoản ?</div>-->
<!--                            <button type="button" class="login-account-back">Đăng nhập ngay</button>-->
<!--                        </div>-->
<!--                    </div>-->

                    <div class="login-step login-step-success">
                        <button type="button" class="popup-close"></button>
                        <div class="login-step-head">Chào mừng bạn tham gia cộng đồng của chúng tôi</div>
                        <div class="login-step-body">
                            <div class="login-step-img"><img loading="lazy" src="assets/images/demo/thanks.jpg" alt="" /></div>
                            <div class="login-step-row">
                                <div class="login-step-thanks">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</div>
                            </div>
                            <div class="login-step-row"><a href="#" class="login-step-btn flex-jcc">Trang chủ</a></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </body>
</html>